*{
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
}
img{
    display: block;
    max-width: 100%;
}
a{
    text-decoration: none;
}
#wrapper{
    width: 960px;
    margin: 0 auto;        
}
#header{
    width: 100%;
    padding-top: 50px;
}
.logo{
    text-align: center;
    color: #333;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}
.logo img{
    display: inline-block;
}
#header nav ul{
    display: flex;
    justify-content:center;
}
#header nav ul li{
    font-size: 24px;
    font-weight: 600;
}
#header nav ul li a{
    padding: 0px 20px;
    color: #2f2f2f;
}
#header nav ul li a:hover,
#header nav ul li a.selected{
    color: #2a8178;
}
nav{
    padding: 30px 0; 
}
.main{
    width: 100%;
}
.ilusBox{
    width: 100%;
}
.ilusBox p{
    font-size: 14px;
}

.ilusBox h2{
    text-align: center;
    padding: 20px 0;
    font-size: 36px;
    color: #f5a11e;
    letter-spacing: 1px;
}

.glry{
    position: relative;
}

.hiddenDiv{
    display: none
}

.lg-download{
    display: none;
}

.item{
    margin-bottom: 20px;
    overflow: hidden;
    cursor: pointer;
}
.item span{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    transition: all 1.5s ease;
    transform: scale(1);
    min-height: 300px;
    background: #f8f8f5 url(../images/ajax-loader.gif) center no-repeat;
}
.item span img{
    transition: all 1.5s ease;
    opacity: 0;
}

.item span:hover{
    transform: scale(1.1);
}

.icon{
    position: absolute;
    width: 80px;
    height: 80px;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    z-index: 1;
    background: rgba(56, 56, 56, 0.36);
    text-align: center;
    border-radius: 10px;
    display: none;
    justify-content: center;
    align-items: center;
}
.icon span{
    height: 40px;
    min-height: auto;
    background: url(../images/whiteeye.png) center no-repeat;
    background-size: 40px;
    
}

.aboutBox{
    width: 550px;
}

.aboutBox,
.aboutImg img{ margin: 0 auto;}
.contactBox{
    width: 850px;
    margin: 50px auto;
}
.contactImg{
    display: flex;
    justify-content: center;
    padding: 40px 0;
}
.aboutCont,
.contactCont{
    text-align: center;
    padding: 20px 0;
}
.aboutCont h2,
.contactCont h2{
    font-size: 28px;
    padding-bottom: 10px;
}

.aboutCont h2{
    font-family:'Helvetica Neue LT Std 45 Light';
    letter-spacing: 3px;
}

.aboutCont p,
.contactCont p{
    font-size: 16px;
    line-height: 1.5;
    padding: 10px 0;
    text-align: center;
}

.aboutCont p{
    font-family:'Helvetica Neue LT Std 45 Light';
    font-size: 14px;
    line-height: 1.5; 
    letter-spacing: 1px;
}  

.aboutCont p a,
.contactCont p a{
    color: #333;
}

.aboutCont p a:hover,
.contactCont p a:hover{
    color: #2D817D;
}

.aboutCont ul li{
    font-size: 16px;
    text-align: left;
    padding: 5px 0 5px 20px;
    background: url(../images/dot.png) 0 12px no-repeat;
    font-family:'Helvetica Neue LT Std 45 Light';
    line-height: 1.5; 
    letter-spacing: 1px;
}

.exhibitionBox i.readMore,
.exhibitionBox i.readLess {
    background: url(../images/plus.png) 0 0 no-repeat;
    width: 15px;
    height: 15px;
    display: inline-block;
    cursor: pointer;
    position: relative;
}
.exhibitionBox i.readLess {
    background: url(../images/mns.png) 0 0 no-repeat;
}
.exhibitionBox i.readMore span,
.exhibitionBox i.readLess span {
    position: absolute;
    font-size: 14px;
    width: 100px;
    left: 20px;
    text-align: left;
    opacity: 0;
    transition: opacity 0.5s ease;
    font-style: normal;
    font-weight: normal;
}
.exhibitionBox i.readMore:hover span,
.exhibitionBox i.readLess:hover span
{
    opacity: 1;
}

.exhibitionBox .readMoreSec {
    display: none;
}

.pageLoader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9;
    display: flex;
    justify-content: center;
    align-items: center;
}



@keyframes ldio-rhz0r2vdcv-o {
    0%    { opacity: 1; transform: translate(0 0) }
   /* 49.99% { opacity: 1; transform: translate(80px,0) }
   50%    { opacity: 0; transform: translate(80px,0) } */
   49.99% { opacity: 1; transform: translate(40px,0) }
   50%    { opacity: 0; transform: translate(40px,0) }
  100%    { opacity: 0; transform: translate(0,0) }
}
@keyframes ldio-rhz0r2vdcv {
    0% { transform: translate(0,0) }
   /* 50% { transform: translate(80px,0) } */
   50% { transform: translate(40px,0) }
  100% { transform: translate(0,0) }
}
.ldio-rhz0r2vdcv div {
  position: absolute;
  /* width: 80px;
  height: 80px;
  top: 60px;
  left: 20px; */
  width: 40px;
  height: 40px;
  top: 30px;
  left: 10px;
  border-radius: 50%;
  
}
.ldio-rhz0r2vdcv div:nth-child(1) {
  background: #696969;
  animation: ldio-rhz0r2vdcv 1s linear infinite;
  animation-delay: -0.5s;
}
.ldio-rhz0r2vdcv div:nth-child(2) {
  background: #555555;
  animation: ldio-rhz0r2vdcv 1s linear infinite;
  animation-delay: 0s;
}
.ldio-rhz0r2vdcv div:nth-child(3) {
  background: #696969;
  animation: ldio-rhz0r2vdcv-o 1s linear infinite;
  animation-delay: -0.5s;
}
.loadingio-spinner-dual-ball-v4lq4m4i4nl {
  /* width: 200px;
  height: 200px; */
  width: 100px;
  height: 100px;
  display: inline-block;
  overflow: hidden;
  background: #ffffff;
}
.ldio-rhz0r2vdcv {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
  background: #fff;
}
.ldio-rhz0r2vdcv div { box-sizing: content-box; }
/* generated by https://loading.io/ */

.footer{
    padding: 20px 0;
    text-align: center;
    font-size: 14px;
}
.footer p{
    padding: 8px 0;
}
.footer p a{
    display: inline-block;
    padding: 2px;
}
.home{ min-height: 100vh; display: flex; justify-content: center; align-items: center}
.home #wrapper{}
.home h2{color: #040404;}

.home p{     
    font-size: 28px;
    line-height: 1.5;
    padding: 10px 0;
    text-align: center;
    color: #333;
    font-family:'Helvetica Neue LT Std 45 Light';
    letter-spacing: 1px
}
.home p span{
    display: block;
    text-align: center;  
}
.home p span i{
    font-style: normal;
}
.home p#open{
    letter-spacing: 10px; 
    margin-top: 20px;
    padding-left: 5%;
    font-family: 'Helvetica Neue LT Std 77 Bold Condensed';
}

.home a { text-decoration: none; color:#040404; padding-bottom: bottom:5%; }
.home a:hover{ text-decoration: none; color: rgba(51,51,51,0.5)}
img#homelock {
    margin: auto;  padding-bottom: 30px;
}
